<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>DTOIntHistoricalLettersSummariesId.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries.business.dto</a> &gt; <span class="el_source">DTOIntHistoricalLettersSummariesId.java</span></div><h1>DTOIntHistoricalLettersSummariesId.java</h1><pre class="source lang-java linenums">package com.bbva.pzic.listHistoricalLettersSummaries.business.dto;

<span class="fc" id="L3">public class DTOIntHistoricalLettersSummariesId {</span>

    private String businessId;

    public String getBusinessId() {
<span class="fc" id="L8">        return businessId;</span>
    }

    public void setBusinessId(String businessId) {
<span class="fc" id="L12">        this.businessId = businessId;</span>
<span class="fc" id="L13">    }</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>